Design system kinds

Operations of the Template Registry API. Paths are relative to your deployment's API host.

GET /api/template-registry-api/design-system-kinds

Discover active DesignSystem kinds

Authentication: bearer token (Authorization: Bearer <token>)

StatusDescriptionBody
200application/json TemplateKindDescriptorResponseDtoDataArrayEnvelope
400application/problem+json ProblemDetailsDto
401application/problem+json ProblemDetailsDto
403application/problem+json ProblemDetailsDto
404application/problem+json ProblemDetailsDto
409application/problem+json ProblemDetailsDto
422application/problem+json ProblemDetailsDto
500application/problem+json ProblemDetailsDto